table.roaster {
	margin-left: auto;
	margin-right: auto;
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	width: 100%;
	background-color: #fafafa;
	border: 1px #6699CC solid;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: 0px;
}

table.roaster500 {
	margin-left: auto;
	margin-right: auto;
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	width: 600px;
	background-color: #fafafa;
	border: 1px #6699CC solid;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: 0px;
}

td.roaster_header {
	border-bottom: 1px solid #6699CC;
	background-color: #BEC8D1;
	text-align: center;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: #404040;
	border-left: 1px solid #6699CC;
}

td.rempty {
	background-color: #FfFfFf;
	text-align: center;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: #404040;
	border-bottom: 1px dotted #6699CC;
	border-left: 1px solid #6699CC;
}

td.rempty_even {
	background-color: #EFEFEF;
	text-align: center;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: #404040;
	border-bottom: 1px dotted #6699CC;
	border-left: 1px solid #6699CC;
}

td.rempty_weekend {
	background-color: #F0FFF0;
	text-align: center;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: #404040;
	border-bottom: 1px dotted #6699CC;
	border-left: 1px solid #6699CC;
}

td.rempty_weekend_even {
	background-color: #E0EFE0;
	text-align: center;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: #404040;
	border-bottom: 1px dotted #6699CC;
	border-left: 1px solid #6699CC;
}

td.rcell {
	border-bottom: 1px dotted #6699CC;
	border-left: 1px solid #6699CC;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #fafafa;
	text-align: left;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	height: 100%;
}

td.rcell2 {
	border-bottom: 1px dotted #6699CC;
	border-left: 1px solid #6699CC;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #fafafa;
	text-align: left;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-left: 5px;
	height: 100%;
}

td.ecell {
	border-bottom: 1px dotted #6699CC;
	border-left: 1px dotted #6699CC;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #ffffff;
	text-align: left;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 5px;
}

td.ecell1 {
	border-bottom: 1px dotted #6699CC;
	border-left: 1px dotted #6699CC;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #ffffff;
	text-align: left;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 5px;
}

td.ecell2 {
	border-bottom: 1px dotted #6699CC;
	border-left: 1px dotted #6699CC;
	border-right: 1px dotted #6699CC;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #ffffff;
	text-align: left;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 5px;
}

tr.normal {
	background-color: #FFFFFF;
}

tr ..highlight {
	background-color: #A0A0A0;
}

.servBodL {
	border-left: 1px dotted #CEDCEA;
}

table.roaster_data {
	font-family: Verdana;
	font-weight: normal;
	font-size: 10px;
	color: #404040;
	background-color: #ffffff;
	border-spacing: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border: none;
}

table.roaster_data_even {
	font-family: Verdana;
	font-weight: normal;
	font-size: 10px;
	color: #404040;
	background-color: #f0f0f0;
	border-spacing: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border: none;
}

td.roaster_data {
	font-family: Verdana;
	font-weight: normal;
	font-size: 10px;
	color: #404040; #
	background-color: red;;
	border-spacing: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border: none;
}

td.roaster_data_times {
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 10px;
	color: #404040; #
	background-color: white;
	text-align: right;
	padding-right: 3px;
}

td.roaster_data_names {
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 10px;
	color: #404040; #
	background-color: white;
	text-align: left;
	padding-left: 3px;
}

table.roaster td.roaster_data_category_Y_0 {
	font-family: Verdana, sans-serif, Arial;
	font-weight: bold;
	font-size: 10px;
	color: #FF0000; #
	background-color: white;
	text-align: center;
	width: 30px;
}

table.roaster td.roaster_data_category_Y_1 {
	font-family: Verdana, sans-serif, Arial;
	font-weight: bold;
	font-size: 10px;
	color: #FF0000; #
	background-color: white;
	text-align: center;
	width: 30px;
	background-color: #E0C0C0;
}

table.roaster td.roaster_data_category_N_0 {
	font-family: Verdana, sans-serif, Arial;
	font-weight: bold;
	font-size: 10px;
	color: #404040; #
	background-color: white;
	text-align: center;
	width: 30px;
}

table.roaster td.roaster_data_category_N_1 {
	font-family: Verdana, sans-serif, Arial;
	font-weight: bold;
	font-size: 10px;
	color: #404040; #
	background-color: white;
	text-align: center;
	width: 30px;
}

body {
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 12px;
	color: #404040;
}

select {
	width: 120px;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	background-color: white;
}

h4 {
	font-family: Verdana;
	font-weight: bold;
	font-size: 16px;
	color: #000000;
	background-color: white;
	text-align: center;
	align: center;
	margin-bottom: 15px;
	margin-top: 15px;
}

table.controls {
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	width: 100%;
	border: 0px; ##
	background-color: #fafafa; ##
	border: 1px #6699CC solid; ##
	border-collapse: collapse; ##
	border-spacing: 0px; ##
	margin-top: 0px;
}

table.controls td {
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	border: none; ##
	background-color: #fafafa; ##
	border: 1px #6699CC solid; ##
	border-collapse: collapse; ##
	border-spacing: 0px; ##
	margin-top: 0px;
}

table.roaster td.roaster_data {
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 10px;
	color: #404040;
	background-color: white;
	text-align: left;
	padding-left: 5px;
}

table.roaster td.roaster_data_id {
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 10px;
	color: #404040;
	background-color: white;
	text-align: right;
	padding-left: 5px;
	padding-right: 5px;
	width: 30px;
}

td.raction {
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	text-align: left;
	padding-left: 20px;
	width: 50px;
	border-bottom: 1px dotted #6699CC;
	border-left: 1px dotted #6699CC;
	background-color: #fafafa;
}

td.eaction {
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	text-align: left;
	padding-left: 10px;
	width: 60px;
	border-bottom: 1px dotted #6699CC;
	border-left: 1px dotted #6699CC;
	background-color: #ffffff;
}

td.rcontrol {
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	text-align: center;
	padding-right: 20px;
	background-color: #fafafa;
}

td.rscontrol {
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	text-align: center;
	padding-right: 20px;
	background-color: #fafafa;
	width: 500px;
}

table.edit {
	margin-left: auto;
	margin-right: auto;
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	width: 600px; #
	background-color: #ffffff;
	border: none;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: 0px;
	align: center;
}

table.edit td.edit_par {
	text-align: left;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: #6699cc;
	width: 250px;
}

table.edit td.edit_header { #
	border-bottom: 2px solid #6699CC; #
	background-color: #BEC8D1;
	text-align: left;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: #404040;
	width: 250px;
}

input.button {
	
}

input.menubutton {
	
}

input.search_button {
	
}

input.data {
	width: 400px;
	height: 18px;
	margin-top: 2px;
	border: 1px solid #6699cc;
	background-color: #FAFFBD;
}

textarea.textarea {
	background-color: #FAFFBD;
	width: 400px;
	height: 72px;
	margin-top: 2px;
	border: 1px solid #6699cc;
}

input.time {
	background-color: #FAFFBD;
	width: 50px;
	height: 18px;
	margin-top: 2px;
	border: 1px solid #6699cc;
}

input.date {
	background-color: #FAFFBD;
	width: 100px;
	height: 18px;
	margin-top: 2px;
	border: 1px solid #6699cc;
}

input.select {
	background-color: #FAFFBD;
	width: 200px;
	height: 18px;
	margin-top: 2px;
	border: 1px solid #6699cc;
}

select.select {
	background-color: #FAFFBD;
	width: 200px;
	height: 18px;
	margin-top: 2px;
	border: 1px solid #6699cc;
}

select.roaster {
	background-color: #FAFFBD;
	width: 150px;
	height: 18px;
	margin-top: 2px;
	border: 1px solid #6699cc;
}

input.color {
	width: 55px;
	height: 18px;
	margin-top: 2px;
	border: 1px solid #6699cc;
}

td.rcellname {
	border-top: 1px solid #6699CC;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #fafafa;
	text-align: left;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	height: 100%;
}

td.rcellempty { #
	border-bottom: 1px dotted #6699CC; #
	border-left: 1px solid #6699CC;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #fafafa;
	text-align: left;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	height: 100%;
}

/**
 * Calendar stuff
 * **/
table.calendar500 {
	margin-left: auto;
	margin-right: auto;
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	width: 600px;
	background-color: #ffffff; #
	border: 1px #6699CC solid; #
	border-collapse: collapse; #
	border-spacing: 0px;
	margin-top: 0px;
}

table.calendar500 td {
	text-align: center;
	vertical-align: top;
}

table.calendar {
	width: 90%;
	margin-left: 10px;
	font: normal 12px/20px "Trebuchet MS", Verdana, Arial, Helvetica,
		sans-serif;
	color: #616B76;
	text-align: center;
}

table.calendar td {
	text-align: right;
	vertical-align: top;
}

table.calendar th {
	text-align: right;
	text-weight: bold;
}

.calendar-month {
	background-color: #BEC8D1;
	border-bottom: 1px solid #6699CC;
	border-left: 1px solid #6699CC;
	border-top: 1px solid #6699CC;
	border-right: 1px solid #6699CC;
	color: #404040;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

.declaration {
	border-collapse: collapse;
	width: 800px;
	/* border: 1px solid #6699CC; */
	border-spacing: 0px;
	margin-top: 0px;
	font-family: Verdana;
	font-size: 10px;
	color: #606060;
}

.declaration td {
	width: 100px;
	border: 1px solid #6699CC;
	height: 20px;
	padding-left: 2px;
}

.declaration td.client_declaration {
	border: 1px solid #6699CC;
	height: 20px;
}

.declaration .delimiter {
	border: 1px solid #6699CC;
	height: 10px;
	padding-left: 2px;
	border: 0px solid #6699CC;
}

.declaration input {
	width: 100px;
	haight: 10px;
	border: 0px solid; # ffffff;
	border-spacing: 0px;
	padding-left: -1px;
	font-family: Verdana;
	font-size: 10px;
	color: #0;
}

.declaration select {
	width: 100px;
	haight: 10px;
	border: 0px solid; # ffffff;
	border-spacing: 0px;
	padding-left: -1px;
	font-family: Verdana;
	font-size: 10px;
	color: #0;
}

.declaration input.radio {
	width: 15px;
}

.declaration td.info {
	background-color: #F0F0F0;
}

#tabs,#tabs2 {
	width: 850px;
}

hr {
	border: 0;
	width: 100%;
	color: #A6C9E2;
	background-color: #A6C9E2;
	height: 1px;
}

.ei {
	margin-left: auto;
	margin-right: auto;
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	width: 100%;
	background-color: #ffffff;
	border: 1px #6699CC solid;
	border-collapse: collapse;
	border-spacing: 0px;
	margin-top: 0px;
}

.ei td { #
	background-color: #ffffff;
	border: 1px #6699CC solid;
	border-collapse: collapse;
	border-spacing: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.ei td.ei_bold {
	font-weight: bold;
}

.ei th {
	padding-left: 5px;
	padding-right: 5px;
	background-color: #BEC8D1;
	border-bottom: 1px solid #69C;
	border-left: 1px solid #69C;
	color: #404040;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

.ei tr:nth-child(odd) {
	background-color: #F0F0F0;
}

.ei tr:nth-child(even) {
	background-color: #FFFFFF;
}

.ei th.rectype {
	font-size: 13px;
	text-align: center;
	height: 30px;
}

td.rcellempty2 { #
	border-bottom: 1px dotted #6699CC;
	border-left: 1px solid #6699CC;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #fafafa;
	text-align: left;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	height: 100%;
}

td.rcellname2 {
	border-top: 1px dotted #6699CC;
	border-left: 1px solid #6699CC;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 11px;
	color: #404040;
	background-color: #fafafa;
	text-align: left;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	height: 100%;
}

/* tickets */
.ui-search-toolbar input {
	border: 1px solid #c5dbec;
	height: 16px;
	border-radius: 4px;
	position: relative;
	top: 1px;
}

.ui-search-toolbar select {
	position: relative;
	top: 1px;
}

.ui-helper-hidden-accessible {
    display: none;
}

h5 {
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	background-color: white;
	text-align: center;
	align: center;
	margin-bottom: 5px;
	margin-top: 5px;
	font-style: italic;
}

.with-credit {
	color: #bbb;	
}

a {
	color: #404040;
}